body {
  font-family: "Roboto", sans-serif;
  font-style: normal;
  font-weight: 400;
}

.fix_aside {
  position: fixed;
  z-index: 99;
  right: 1rem;
  bottom: 0.5rem;
  -webkit-transform: translateX(150%);
          transform: translateX(150%);
  -webkit-transition: -webkit-transform 600ms;
  transition: -webkit-transform 600ms;
  transition: transform 600ms;
  transition: transform 600ms, -webkit-transform 600ms;
}
.fix_aside.is_active {
  -webkit-transform: translateX(0%);
          transform: translateX(0%);
}
.fix_aside .fx_item {
  position: relative;
  display: block;
  border-radius: 0.5em;
  margin: 0.5em 0;
  width: 4em;
  height: 4em;
  background-color: #fff;
  font-size: 0.95rem;
  cursor: pointer;
  -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.19);
          box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.19);
  -webkit-transition: -webkit-transform 240ms, -webkit-box-shadow 240ms;
  transition: -webkit-transform 240ms, -webkit-box-shadow 240ms;
  transition: transform 240ms, box-shadow 240ms;
  transition: transform 240ms, box-shadow 240ms, -webkit-transform 240ms, -webkit-box-shadow 240ms;
}
.fix_aside .fx_item.is_primary {
  background-color: #000;
  color: #fff;
  line-height: 1.3;
}
.fix_aside .fx_item:hover {
  -webkit-transform: translateY(-3px);
          transform: translateY(-3px);
  -webkit-box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.19);
          box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.19);
}
.fix_aside .fx_item .in_wrap {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.fix_aside .fx_item .in_wrap.ic {
  width: 100%;
  height: 100%;
  padding: 0.6em;
}
.fix_aside .fx_item .in_wrap.ic .ic_top {
  width: 100%;
  padding-top: 100%;
  background: url("img/ui/arrow_top.png") center/contain no-repeat;
}

.g_header {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 98;
  width: 100%;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.g_header.is_active {
  background-color: transparent;
}
.g_header .header_cnt {
  position: relative;
  padding: 0.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.g_header .menu_btn {
  position: relative;
  width: 48px;
  height: 48px;
  text-align: center;
  border-radius: 6px;
  border: 1px solid #fff;
}
.g_header .menu_btn .icon {
  display: inline-block;
  position: absolute;
  left: 20%;
  top: 50%;
  width: 60%;
  height: 4px;
  margin-top: -2px;
  background-color: #fff;
}
.g_header .menu_btn .icon::before, .g_header .menu_btn .icon::after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
}
.g_header .menu_btn .icon::before {
  top: -200%;
}
.g_header .menu_btn .icon::after {
  bottom: -200%;
}
.g_header .menu_btn.sty_white {
  border-color: #fff;
}
.g_header .menu_btn.sty_white .icon, .g_header .menu_btn.sty_white .icon::before, .g_header .menu_btn.sty_white .icon::after {
  background-color: #fff;
}
.g_header .nav_area {
  position: relative;
  z-index: 3;
}
.g_header .nav_area .nav_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.g_header .nav_area .nav_cnt {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.g_header .nav_area .nav_item {
  font-size: 16px;
  line-height: 1;
  font-weight: normal;
}
.g_header .nav_area .nav_item.is_highlight {
  padding: 0 6px;
}
.g_header .nav_area .nav_item.is_highlight .nav_link {
  background-color: #FDCF5E;
  color: #000;
}
.g_header .nav_area .nav_link {
  border-radius: 4px;
  display: block;
  padding: 12px;
  color: #fff;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.g_header .nav_area .nav_link:hover {
  color: #000;
  text-decoration: none;
}
.g_header .header_sns {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
  padding: 0 12px;
  text-align: right;
}
.g_header .header_sns .hover {
  display: inline-block;
  position: relative;
}
.g_header .header_sns .hover img {
  width: 40px;
  line-height: 0;
}
.g_header .header_sns .hover:hover .hover_menu {
  display: block;
}
.g_header .header_sns .hover_holder {
  cursor: pointer;
}
.g_header .header_sns .hover_menu {
  position: absolute;
  padding: 0.5em 0;
  display: none;
}
.g_header .header_sns .hover_menu .hover_item {
  cursor: pointer;
  display: block;
  margin-top: 0.5em;
}

@-webkit-keyframes foltBg {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  20% {
    -webkit-transform: translateY(-3px);
            transform: translateY(-3px);
  }
  40% {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
  50% {
    -webkit-transform: translateY(-15px);
            transform: translateY(-15px);
  }
  60% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
  80% {
    -webkit-transform: translateY(-27px);
            transform: translateY(-27px);
  }
  100% {
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
  }
}

@keyframes foltBg {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  20% {
    -webkit-transform: translateY(-3px);
            transform: translateY(-3px);
  }
  40% {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
  50% {
    -webkit-transform: translateY(-15px);
            transform: translateY(-15px);
  }
  60% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
  80% {
    -webkit-transform: translateY(-27px);
            transform: translateY(-27px);
  }
  100% {
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
  }
}
@-webkit-keyframes foltLight {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes foltLight {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
.g_kv {
  overflow: hidden;
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
}

.g_main {
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  z-index: 1;
  margin-top: 90vh;
  padding-bottom: 60px;
}
.g_main > section {
  position: relative;
  z-index: 2;
}

.intro {
  padding: 60px 0;
  position: relative;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.intro h2 {
  text-align: center;
  font-weight: bold;
  font-size: 1.75rem;
  color: #054197;
  margin: 0 0 35px;
}
.intro .intro_first {
  border-radius: 2em;
  margin-bottom: 40px;
  padding: 2em 3em;
  border: 1px solid #054197;
  color: #054197;
  -webkit-box-shadow: 6px 6px 0 0 white inset;
          box-shadow: 6px 6px 0 0 white inset;
  background-color: rgba(5, 65, 151, 0.1);
  font-size: 1.125em;
}
.intro .intro_first p {
  margin-bottom: 0;
}
.intro .picture_block .picb_title {
  font-size: 1.5em;
  line-height: 1.3;
  max-width: 38em;
  text-align: center;
  margin: 0 auto;
  font-weight: 900;
  color: #054197;
}
.intro .picture_block .picb_title .sub {
  margin-top: 5px;
  display: block;
  font-size: 0.75em;
}
.intro .picb_items {
  margin-top: 2rem;
}
.intro .picb_items .col_item {
  text-align: center;
}
.intro .picb_items .item_img {
  margin-bottom: 1rem;
}
.intro .picb_items .item_img img {
  border-radius: 4px;
}
.intro .picb_items .item_tit {
  font-size: 1.25em;
  line-height: 1.1;
  margin-bottom: 10px;
  color: #ff9557;
}
.basic_wrap_style {
  margin: 0 auto;
  border-radius: 30px;
  width: 90%;
  max-width: 800px;
  background-color: #fff;
  -webkit-box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.19);
          box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.19);
  overflow: hidden;
}

.form .form_wrap {
  position: relative;
  padding-top: 40px;
}
.form .form_tit {
  position: relative;
  text-align: center;
  margin-bottom: 30px;
}
.form .form_tit h2 {
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 8px;
}
.form .form_tit .ps {
  position: relative;
  margin: 0;
  color: #ff9557;
}
.form .form_p1,
.form .form_p2 {
  padding-left: 4rem;
  padding-right: 4rem;
}
.form .form_p1 {
  padding-bottom: 10px;
}
.form .form_p2 {
  border-top: 6px solid #fff;
}
.form .form_p2 .form-check {
  padding-top: 4px;
  padding-bottom: 4px;
}
.form .form_p2 .form_qus_text {
  font-weight: 700;
  color: #054197;
}
.form .form_p2 .agreement_text {
  font-size: 0.875em;
  line-height: 1.3;
}
.form .form_p2 .form_text_input {
  width: 20em;
}
.form .policy_wrap {
  padding: 30px;
}
.form .policy_tip,
.form .policy_after {
  padding-left: 20px;
  padding-right: 20px;
  overflow: auto;
  font-size: 14px;
}
.form .policy_tip {
  padding-bottom: 6px;
}
.form .policy_after {
  margin-top: 6px;
}
.form .pt_left {
  float: left;
  text-align: center;
}
.form .pt_right {
  float: right;
}
.form .pt_right a {
  color: #00b388;
}
.form .pt_right a:hover {
  color: #1789bd;
}
.form .policy_box {
  clear: both;
  border-radius: 12px;
  border: 1px solid #00b388;
  padding: 10px;
  height: 150px;
  overflow: hidden;
  background-color: #fcfff8;
}
.form .pb_tit {
  padding: 10px 10px 5px;
  text-align: center;
}
.form .pb_text {
  padding: 5px 10px 20px;
  font-size: 12px;
  line-height: 21px;
  overflow: auto;
  height: calc(100% - 40px);
}
.form .pb_text p {
  margin-bottom: 1em;
}
.form .pb_text ol {
  padding-left: 1em;
  margin-bottom: 0;
}
.form .pb_text ol li {
  margin-top: 9px;
}
.form #fancybox-outer {
  width: 104% !important;
}
.form .cta_row {
  padding: 20px 0;
}

.cta_row .main_button {
  display: block;
  position: relative;
  padding: 1.3em 1.5em 1.2em;
  line-height: 1.1;
  border-radius: 3em;
  text-align: center;
  cursor: pointer;
  background-color: #ff9557;
  border: 2px solid #ff9557;
  -webkit-transition: all 300ms;
  transition: all 300ms;
  margin: 0 auto;
  width: 11em;
  font-size: 1.25em;
  color: #000;
}
.cta_row .main_button:hover {
  text-decoration: none;
  background-color: #fff;
  color: #ff9557;
}

.bonus_row {
  padding: 30px;
  background: linear-gradient(120deg, #fffff2, #c2e6ed 50%);
}

.dl_bonus_block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.dl_bonus_block .wp_cover {
  max-width: 200px;
  -webkit-box-shadow: 6px 6px 0 0 #054197;
          box-shadow: 6px 6px 0 0 #054197;
  margin-bottom: 6px;
}
.dl_bonus_block .book_info {
  padding-left: 26px;
}
.dl_bonus_block .book_info .bi_title {
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1.2;
  width: 12em;
  color: #054197;
}
.dl_bonus_block .book_info .bi_subt {
  font-size: 1.125em;
  margin-top: 0.5em;
  color: #054197;
}
.dl_bonus_block .book_info .bi_link {
  margin-top: 1rem;
}
.dl_bonus_block .book_info .bi_link a {
  display: block;
  padding: 1em;
  line-height: 1.1;
  -webkit-transition: all 300ms;
  transition: all 300ms;
  color: #000;
  background-color: #fff;
  border: 1px solid #ff9557;
  font-size: 1em;
  border-radius: 8px;
  width: 10em;
  text-align: center;
}
.dl_bonus_block .book_info .bi_link a:hover {
  text-decoration: none;
  background-color: #ff9557;
}
.dl_bonus_block .book_info .bi_link a span, .dl_bonus_block .book_info .bi_link a img {
  display: inline-block;
  vertical-align: middle;
}
.dl_bonus_block .book_info .bi_link a span {
  padding-right: 0.25em;
}
.dl_bonus_block .book_info .bi_link a img {
  width: 1.25em;
}

@media (max-width: 767px) {
  .g_main {
    margin-top: calc(56.25vw + 30px);
    padding-bottom: 90px;
  }
  .g_main::before, .g_main::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 50vh;
  }
  .g_main::before, .g_main::after {
    height: 550px;
  }
  .g_main::before {
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(rgba(255, 255, 255, 0.1)));
    background: linear-gradient(180deg, #fff, rgba(255, 255, 255, 0.1));
    z-index: 1;
  }
  .g_main::after {
    bottom: -1px;
    background: url("img/new_KV.jpg") right bottom/cover no-repeat;
    z-index: 0;
  }
  .intro {
    padding: 30px 0 10px;
  }
  .intro .intro_first {
    padding: 2em;
    font-size: 1em;
  }
  .intro .picture_block .picb_title {
    font-size: 1.375em;
    font-weight: 700;
  }
  .intro .picb_items .col_item {
    margin-bottom: 30px;
  }
  .form .form_wrap {
    padding: 30px;
    padding-bottom: 0;
  }
  .form .form_tit h2 {
    font-size: 1.5rem;
  }
  .form .form_tit .ps {
    font-size: 0.75em;
    line-height: 1.2;
  }
  .form .form_p1,
  .form .form_p2 {
    padding-left: 0;
    padding-right: 0;
  }
  .form .form_p2 .form_qus_text {
    margin-top: 10px;
    font-size: 1.125em;
    font-weight: 400;
    line-height: 1.3;
  }
  .form .form_p2 .form_text_input {
    width: 13em;
  }
  .form .cta_row {
    padding: 0;
  }
  .form .policy_wrap {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }
  .form .policy_wrap .policy_tip {
    padding-left: 0;
    padding-right: 0;
  }
  .bonus_row {
    margin-top: 30px;
    margin-left: -30px;
    margin-right: -30px;
  }
  .dl_bonus_block {
    display: block;
    text-align: center;
  }
  .dl_bonus_block .wp_cover {
    max-width: 160px;
  }
  .dl_bonus_block .book_info {
    text-align: center;
    padding-left: 0;
    margin: 20px auto 0;
  }
  .dl_bonus_block .book_info .bi_title {
    text-align: center;
    width: auto;
  }
  .dl_bonus_block .book_info .bi_link {
    margin-left: auto;
    margin-right: auto;
  }
  .dl_bonus_block .book_info .bi_link a {
    margin-left: auto;
    margin-right: auto;
  }
}